<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8" />
		<link href="memory.css" rel="stylesheet" />
		<title>Jeu du Memory</title>
		<meta name="author" content="TAVERNE Pierrick" />
		<meta name="description" content="Jeu du memory" />
		<meta name="keywords" content="jeu, memory" />
		<script src="memory.js"></script>
	</head>
	<body>
		<div id="hallOfFame">
			<table id="tableTemps">
				<caption>Meilleure temps (mode contre la montre)</caption>
				<tr>
					<th>Pseudo</th>
					<th>Temps</th>
				</tr>
				<tr><td>-</td><td>-</td></tr>
				<tr><td>-</td><td>-</td></tr>
				<tr><td>-</td><td>-</td></tr>
				<tr><td>-</td><td>-</td></tr>
				<tr><td>-</td><td>-</td></tr>
			</table>

			<br>

			<table id="tableCoups">
				<caption>Plus petit nombre de coups (mode contre la montre)</caption>
				<tr>
					<th>Pseudo</th>
					<th>Nombre de coups</th>
				</tr>
				<tr><td>-</td><td>-</td></tr>
				<tr><td>-</td><td>-</td></tr>
				<tr><td>-</td><td>-</td></tr>
				<tr><td>-</td><td>-</td></tr>
				<tr><td>-</td><td>-</td></tr>
			</table>
		</div>

		<div id="corps">
			<h1 id="titre">Bienvenue dans le jeu du memory !</h1>

			<div id="formulaireModeJeu">
				<form id="ModeJeu">
					<input type="radio" name="modeJeu" value="1">Mode contre la montre: Le joueur à deux minutes pour trouver toutes les paires.<br>
					<input type="radio" name="modeJeu" value="2">Mode deux joueurs: Chaque joueur joue à tour de rôle, et peut enchaîner les tentatives tant qu'elles sont fructueuses.<br>
					<input type="radio" name="modeJeu" value="3">Mode contre l'ordinateur: Joue à tour de rôle contre l'ordinateur.<br>
				</form>
				<button id="go">Jouer</button>
			</div>

			<br>

			<div id="board" style="position: relative;"></div>

			<div id="jeu"></div>
		</div>
	</body>
</html>